using System;
using System.Collections;
using System.Configuration;
using System.Data;
using System.Linq;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.HtmlControls;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Xml.Linq;
using Telerik.Web.UI;
using System.Collections.Generic;

namespace TestProject
{
	public partial class popup : System.Web.UI.Page
	{
		protected void Page_Load(object sender, EventArgs e)
		{

		}
		protected void rgDiagnosisBundle_NeedDataSource(object source, GridNeedDataSourceEventArgs e)
		{
			int c = 0;
			List<int> junk = new List<int>();
			while (c < 20)
			{
				junk.Add(1); c++;
			}

			this.rgDiagnosisBundle.MasterTableView.DataSource = junk;
		}
        
	}
}
